RK-A2 - Task #3767
Task # 3765 (New): Add FE Automated tests - Phase 1

Add FE automated tests for 3570 and 3571 and their sub-tickets 3572, 3574, 3576, and 3598, and
3573, 3575, 3577, and 3579

11/11/2024 09:22 AM - Ram Kordale

Status: Feedback Start date: 11/11/2024
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.60 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/12/2024 12:27 PM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 11/12/2024 12:27 PM - Shubham Boke

- Status changed from In Progress to Resolved

#3 - 11/12/2024 12:27 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Parag Patil

#4 - 11/12/2024 01:18 PM - Parag Patil

- Assignee changed from Parag Patil to Dewakar Chaubey

#5 - 02/06/2025 07:12 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 02/06/2025 08:47 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale
